Map Editor copies tiles using "tile.create"
09/26/2025 05:44 PM - Administrator Administrator

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/26/2025

0%
0.00 hour
0.00 hour

Description

Meanwhile, there is a "tile.copy” call you could make and it would probably simplify that code a fair bit.

History

#1 - 11/14/2025 03:41 AM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Refactored accordingly and trimmed down.

#2 - 11/18/2025 05:50 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed with 0.30.0

12/12/2025
